@charset "utf-8";

.blindTxt{overflow:hidden; position:absolute !important; clip:rect(0,0,0,0); width:1px; height:1px; margin:-1px; border:0;padding:0;}
.blind{text-indent:-9999px; font-size:0px; width:0px; height:0px;}
#wrap:after, #container:after, #footer:after, #header:after, .inner:after, ul:after, ol:after, dl:after, .clear:after{display:block;clear:both;content:""}

#wrap{width:100%;position:relative; min-width:1280px;}

#header {
  position: relative;
  text-align: center;
}
#header nav {
  position: fixed;
  top: 30px;
  left: 0;
  right: 0;
  width: 1280px;
  margin: 0 auto;
  min-height: 80px;
  transition: width 0.4s ease;
  -ms-transition: width 0.4s ease;
  -webkit-transition: width 0.4s ease;
  transition-origin: 50%;
  -ms-transition-origin: 50%;
  -webkit-transition-origin: 50%;
  z-index:99999;
  box-shadow:0px 7px 22px rgba(0,0,0,0.1);
    
}
#header nav.on {
  position: fixed;
  width: calc(100% + 1px);
  left: calc(50% - 1px);
  right: 0;
  top: 0;
  margin: 0;
  min-height: 59px;
  z-index: 53;
  border-bottom: 1px solid #ddd;
  transition: width 0.4s ease;
  -ms-transition: width 0.4s ease;
  -webkit-transition: width 0.4s ease;
  transform-origin: center;
  -ms-transform-origin: center;
  -webkit-transform-origin: center;
  transform: translate(-50%, 0);
  animation-name: fade_toggle;
  animation-duration: 0.4s;
}
#header nav.on #logo {
  top: 11px;
  left: 85px;
}
#header nav.on #gnbBox #gnb > li {
  height: 60px;
}
#header nav.on #gnbBox #gnb > li>a {
  line-height: 60px;
}
#header nav.on #gnbBox #gnb > li > ul {
  top: 60px;
  left: calc(50% - 1px);
  width: 100%;
  height: 55px;
  margin: 0;
  border-bottom: 1px solid #efefef;
  transition: width 0.4s ease;
  -ms-transition: width 0.4s ease;
  -webkit-transition: width 0.4s ease;
  transform-origin: center;
  -ms-transform-origin: center;
  -webkit-transform-origin: center;
  transform: translate(-50%, 0);
  animation-name: fade_toggle;
  animation-duration: 0.5s;
}
#header nav.on #gnbBox #gnb > li > ul li {
  line-height: 55px;
}
#header nav.on #gnbBox .banner {
  right: 50px;
  height: 60px;
}

#contents {
  position: relative;
}
#logo {
  position: absolute;
  top: 12px;
  left: 25px;
  width: 107px;
  height: 55px;
  background: url("/_img/logo3.png") no-repeat;
  background-size: contain;
  overflow: hidden;
  z-index: 60;
}
#logo a {
  display: block;
  height: 100%;
  overflow: hidden;
  text-indent: -999px;
}

#gnbBox {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 52;
  background:rgba(255,255,255,1);
}
#gnbBox #gnb {
  width: 375px;
  margin: 0 auto;
}
#gnbBox #gnb:after {
  content: '';
  display: block;
  clear: both;
}
#gnbBox #gnb>li {
  float: left;
  width: 125px;
  height: 80px;
  text-align: center;
}
#gnbBox #gnb>li:hover>a {
  color: #14adc6;
}
#gnbBox #gnb>li:hover>a+ul {
  display: block;
  z-index: 54;
}
#gnbBox #gnb>li:hover>a+ul>li a:hover {
  color: #fff;
}
#gnbBox #gnb>li>a {
  position: relative;
  font-size: 17px;
  font-weight: 500;
  line-height: 80px;
    color:#333;
    display:block;
	letter-spacing:-0.75px;
}
    
#gnbBox #gnb>li>a:after{
display: block;
position: absolute;
bottom: -0px;
left: 50%;
margin-left: -8px;
border-bottom: 10px solid #15adc4;
border-left: 10px solid transparent;
border-right: 10px solid transparent;
content: '';
transition: all .25s;
-webkit-transition: all .25s;
opacity: 0;
}
#gnbBox #gnb>li:hover >a:after{
    opacity: 1;
}
#gnbBox #gnb>li>a.on {
  color: #15aec7;
}
#gnbBox #gnb>li>a.on+ul {
  display: block;
}
    /*
#gnbBox #gnb>li>a.active {
  color: #fff;
}
    */
#gnbBox #gnb>li>ul {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  top: 80px;
  width: 1280px;
  height: 61px;
  margin: 0 auto;
  text-align: center;
  background:linear-gradient(-100deg,#14adc6,#42bfd1);
  z-index: 52;
}
#gnbBox #gnb>li>ul>li {
  position: relative;
  display: inline-block;
  padding: 0 30px;
  font-weight: 300;
  line-height: 61px;
  text-align:center;
}
#gnbBox #gnb>li>ul>li:nth-child(1):after {
  display: none;
}
#gnbBox #gnb>li>ul>li:after {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  top: 23px;
  width: 1px;
  height: 16px;
  background: rgba(255,255,255,0.4);
transition:all .3s ease;
}
#gnbBox #gnb>li>ul>li a:hover {
}
#gnbBox #gnb>li>ul>li a{font-size:17px; color:#fff; font-weight:500;}
#gnbBox .banner {
  position: absolute;
  top: 19px;
  right: 18px;

  overflow: hidden;

}



#gnbBox #gnbClose {
  background: url("/images/common/btn_close.png") no-repeat 50%;
  background-size: cover;
}

#gnbBox .banner .centerCall{
    font-size: 21px;
    font-weight: 600;
    /* padding: 12.5px; */
    color: #333;
    padding: 3px 20px 3px 10px;
    border-radius: 30px;
	line-height:32px;
	border:2px solid #ddd;
}
#gnbBox .banner .centerCall p{
    background: url(/_img/pc/callicongra.png)no-repeat;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 7px 10px;
    background-size: 100%;
}
#gnbBox .rightbtn{position:absolute; top:30px; right:30px;}
#gnbBox .rightbtn li {float:left; margin-left:10px; }
#gnbBox .rightbtn li a{font-size:13px;}

.menuTop {position:absolute; right:30px; margin-top:20px; z-index:4444; }
.menuTop ul {}
.menuTop ul li {float:left; margin-left:20px; position:relative; }

.menuTop ul li a{font-weight:500; color:#666; line-height:27px; letter-spacing:0; font-size:12px; display:block;  }
.menuTop ul li a .ico_login{width:15px; height:19px; background:url(/_img/icon_join.png)no-repeat; display:block; margin:auto;}
.menuTop ul li a .ico_join{width:17px; height:19px; background:url(/_img/icon_my.png)no-repeat; display:block; margin:auto;}
.menuTop ul li a .ico_write{width:19px; height:19px; background:url(/_img/writeicon.png)no-repeat; display:block; margin:auto;}

.move_car {
    position: absolute;
    bottom: 15%;
    display: inline-block;
	left:-20px;
	z-index:99;
}
.btn-style01{
	overflow:hidden; position:relative; display:inline-block; 
	-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s	
}
.btn-style01 span{position:relative; z-index:1;;-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;-ms-transition:all 0.4s;transition:all 0.4s}
.btn-style01 b{position:absolute; top:-1px; right:10px;}
.btn-style01:before{
	display:block; position:absolute; left:-130%; bottom:0; content:""; width:120%; height:150%; background:#10c284; /* opacity:0;filter:Alpha(opacity=0); */
	transform:skew(-20deg); 
	-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;transition:all 0.5s
}
.btn-style01:hover span{color:#fff;}
.btn-style01:hover:before{left:-10%; opacity:1.0;filter:Alpha(opacity=100);}

.header .headerWrap .centerCall{/*background:#232323;*/ font-size:32px; font-weight:600;/*padding:12.5px;*/padding:43px 0px 0 0px;position:absolute;right:0;top:0; color:#fff;}
.header .headerWrap .centerCall span{font-size:26px;line-height: 1; margin-left: 10px; letter-spacing:-0.75px;}
.Mheader{display:none;}
.MsideMenu{display:none;}
.mVisual{display:none;}
.sidefix {top:70px !important;}
.contentWrap .mainViusal .mobileCounselBox{display:none;}

.mainViusal h3.maintit01 span{width:188px; height:24px; display:inline-block; background:url(/_img/maintit01.png)no-repeat; text-align:center; text-indent:-999999px;}
.mainViusal h3.maintit02 span{width:166px; height:24px; display:inline-block; background:url(/_img/maintit02.png)no-repeat; text-align:center; text-indent:-999999px;}
.mainViusal h3.maintit03 span{width:320px; height:24px; display:inline-block; background:url(/_img/maintitn03.png)no-repeat; text-align:center; text-indent:-999999px;}

.mainViusal h3.maintit01 {display:inline-block; width:100%;}

.sideWrap{position:fixed; right:0;top:0; width:232px;z-index:999999; top:0; background:#1b1b1b;height:100%; box-shadow:-5px 0px 10px rgba(0,0,0,0.2);overflow:hidden; transition:all 0.3 ease-out}

.ocbtn{background:#2584a7;width:35px;height:45px;position:fixed; right:100px; top:450px;color:#fff;font-size:24px; text-align:center;line-height: 45px;}
.sideWrap .s_img{overflow-y:scroll; height:100%;width:250px;}
.sideWrap .s_img .img{padding-bottom:282px;}
.sideWrap .s_img .img img{width:100%}
.sideWrap .s_counsel{position:fixed; bottom:0; width:232px;height:212px; background:#008ed4; padding:10px;}
.sideWrap .s_counsel p{font-size:18px; font-weight:400;padding:0px 0 10px; color:#fff;}
.sideWrap .s_counsel .selectWrap_st1{height:34px;padding:0;margin-top:-1px;}
.sideWrap .s_counsel .selectWrap_st1 .select_tit{font-size:12px;left:10px;line-height: 20px;}
.sideWrap .s_counsel .selectWrap_st1 input{padding: 8px 0 8px 55px; font-size:12px;}
.sideWrap .s_counsel .checksWrap_st1{padding:10px 0 15px;}
.sideWrap .s_counsel .btnSet{background:#ffcd01; width:100%;font-size:14px; font-weight:600; text-align:center;padding:12px 0; border-radius:2px;}
.sideWrap .s_counsel .btnSet a{color:#232323;}
.sideWrap .s_counsel .btnSet button{}

.contentWrap{width:100%;}
.contentWrap .mainViusal{position:relative;width:100%;height:735px;overflow:hidden; background:#ddd;}
.contentWrap .mainViusal .visualWrap{}
.contentWrap .mainViusal .visualWrap .visual02{width:100%;height:735px;background:url(/_img/mainvisualbright.jpg) no-repeat #f1f1f1;background-size:cover;}
/*.contentWrap .mainViusal .visualWrap .visual01{width:100%;height:735px;  background: url(/_img/mainvisual02.jpg)no-repeat center bottom;}*/
.greendot_pattern span {
    position: absolute
}
.greendot_pattern span:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-image: url(/_img/greendot.svg);
    opacity: .12;
	z-index:1;
}
.greendot_pattern span.greendot_lt {
    top: 126px;
    left: -33px;
    width: 202px;
    height: 202px
}
.greendot_pattern span.greendot_rt {
    top: -106px;
    right: -202px;
    width: 500px;
    height: 500px
}
.greendot_pattern span.greendot_rt:after {
    opacity: .05
}
.greendot_pattern span.greendot_lb {
    bottom: -420px;
    left: 0;
    width: 900px;
    height: 900px
}
.mainbuybox {
    position: absolute;
    top: 205px;
    width: 390px;
    height: 480px;
    display: block;
    z-index: 2;
	text-align:center;
}
.mainbuybox p{text-align:center; font-size:17px; color:#666; margin:20px 0 35px;}
.contentWrap .mainViusal .inner> span{position: absolute; bottom: 20px;left: 13%;z-index: 99;}
.contentWrap .mainViusal .mCounselBox{
    width: 380px;
    height: auto;
    border-radius: 10px;
    position: absolute;
    z-index: 100;
    top: 205px;
	margin-left:240px;
	left:50%;
    padding: 0px 0px 0 0;
    color: #252525;
}
.contentWrap .mainViusal .mCounselBox .bic_f{font-size:30px; margin-bottom:10px;font-weight: 600; color:#fff; text-align: center;}
.contentWrap .mainViusal .mCounselBox .small_f{font-size:16px;margin-bottom:20px; line-height:24px; color:#fff; text-align: center;}
.contentWrap .mainViusal .mCounselBox .counselFormBox{ 
    background:linear-gradient(-100deg,#14adc6,#42bfd1); /*rgb(234, 14, 50,0.85);*/
    padding: 21px;
    width: 100%;
	height:370px;
	border-radius:5px;
}
.contentWrap .mainViusal .mCounselBox .counselFormBox > p{
    font-size: 24px;
    font-weight: 500;
    margin: 0 0 0px 7px;
	color:#fff; letter-spacing:-1.2px;
	line-height:30px;

}
.contentWrap .mainViusal .mCounselBox .counselFormBox > span{font-size:15px; color:#fff;margin:0px 0 0px 7px;display:block; letter-spacing:-0.75px; opacity:0.7; line-height:30px; padding-bottom:10px;}
.contentWrap .mainViusal .mCounselBox .counselFormBox .selectWrap_st1{margin-top:-1px; position:relative; background:#fff; border:1px solid #eee}
.contentWrap .mainViusal .mCounselBox .counselFormBox .selectWrap_st1 .select_tit:before{content:''; color:#1dacb8;background:url(../_img/) no-repeat;width: 5px;height: 5px; vertical-align: -2px; padding-right: 5px;}
.contentWrap .mainViusal .mCounselBox .counselFormBox .selectWrap_st1 select{width: 100%;padding-left: 85px;height: 100%;border: none; color:#777; font-size:13px; font-weight:500; background:transparent;}
.contentWrap .mainViusal .mCounselBox .counselFormBox .selectWrap_st1 span.arw{background:url(../_img/process_arw.png) no-repeat center; width:12px; height:10px; position:absolute; right:20px; top:20px;transform: rotate(90deg);}
.contentWrap .mainViusal .mCounselBox .checksWrap_st1{padding:10px 0 15px;}
.contentWrap .mainViusal .mCounselBox .btnSet{background:#fff; border:2px solid #fff; width:100%;font-size:18px; font-weight:600; text-align:center;line-height:50px; border-radius:2px;}
.contentWrap .mainViusal .mCounselBox .btnSet a{color:#f00;}
.blink{animation: blinker 2s linear infinite;}
@keyframes blinker { 50% {opacity:0;} }

.contentWrap .mainViusal .mCounselBox .checksWrap_st1 .checks label{ line-height:24px; color:#fff; }
.contentWrap .mainViusal .mCounselBox .checksWrap_st1 .checks input[type='checkbox']:checked + label::before{background: url(/_img/check2_on.png) 0 0 no-repeat transparent;}
.contentWrap .mainViusal .mCounselBox .checksWrap_st1 .checks input[type='checkbox'] + label::before{background:url(/_img/check1_off.png) 0 0 no-repeat transparent;content: ''; display: inline-block;  vertical-align: middle; width: 20px; height: 20px;font-size: 12px;color: #fff; margin-right: 5px; font-weight: 300;}
[class^=main_] h3{font-size:30px;font-weight:600; padding:50px 0 40px; text-align:center;}

.contentWrap .main_counselList{padding-top:50px;}
.contentWrap .main_counselList div ul li{float:left; width:33%; padding:20px; height:116px; border-radius:5px; -khtml-border-radius:5px; position:relative;}
.contentWrap .main_counselList div ul li .countTit{font-size:24px;}
.contentWrap .main_counselList div ul li .countTit span{font-size:14px; line-height:14px;}
.contentWrap .main_counselList div ul li .countScore{text-align:right;font-size:45px; font-weight:600; position:absolute;bottom:30px;right:20px;}
.contentWrap .main_counselList div ul li:nth-child(1){border:1px solid #25a0a8; margin-right:0.5%;}
.contentWrap .main_counselList div ul li:nth-child(2){background:#2585a8; margin-right:0.5%;}
.contentWrap .main_counselList div ul li:nth-child(3){background:#2572a8;}
.contentWrap .countBox {padding:10px 0 30px;}
.contentWrap .main_processBox{padding:0px 0 50px; background:#f3f4fc}
.contentWrap .main_processBox li{float:left; position:relative; margin-right:35px;}
.contentWrap .main_processBox li.step06{margin-right:0 !important;}
.contentWrap .main_processBox li:after{content:''; position:absolute; right:-22px; top:40%; display:inline-block; width:8px; height:12px; background:url(../_img/process_arw.png) no-repeat;}
.contentWrap .main_processBox li:last-child:after{display:none;}
.contentWrap .main_processBox li i{display:block; width:170px; height:170px; border-radius:85px; margin: 0 auto 10px ;}
.contentWrap .main_processBox li.step01 i{background:url(../_img/step01.png) no-repeat #25a0a8 center;}
.contentWrap .main_processBox li.step02 i{background:url(../_img/step02.png) no-repeat #2585a8 center;}
.contentWrap .main_processBox li.step03 i{background:url(../_img/step03.png) no-repeat #2572a8 center;}
.contentWrap .main_processBox li.step04 i{background:url(../_img/step04.png) no-repeat #2563a8 center;}
.contentWrap .main_processBox li.step05 i{background:url(../_img/step05.png) no-repeat #2556a8 center;}
.contentWrap .main_processBox li.step06 i{background:url(../_img/step06.png) no-repeat #2544a8 center;}
.contentWrap .main_processBox li p{text-align:center; font-size:18px;}
.contentWrap .main_processBox li p span{font-weight:500;}
.contentWrap .main_processBox li.step01 p span{color:#25a0a8;}
.contentWrap .main_processBox li.step02 p span{color:#2585a8;}
.contentWrap .main_processBox li.step03 p span{color:#2572a8;}
.contentWrap .main_processBox li.step04 p span{color:#2563a8;}
.contentWrap .main_processBox li.step05 p span{color:#2556a8;}
.contentWrap .main_processBox li.step06 p span{color:#2544a8;}

.contentWrap .main_counselBox {
    position: absolute;
    top: 205px;
    display: block;
    z-index: 2;
    left: 50%;
    margin-left: -215px;
}
.contentWrap .main_counselBox div .main_counselBox h3, .contentWrap .main_counselBox div .mBuyBox h3{ font-size:24px; font-weight:600; padding:20px 0 0 20px;}
.contentWrap .main_counselBox div > .clistBox, .contentWrap .main_counselBox div > .centerBox{float:left; width:420px;position:relative;}
.contentWrap .main_counselBox div > div .consultListWrap{height:380px;}
.contentWrap .main_counselBox div > div .consultListWrap ul{width:100%;}
.contentWrap .main_counselBox div > div a{cursor:pointer; font-size:20px; border:1px solid #454545; padding:5px 10px; text-align:center;position:absolute; right:7%;bottom:20px; color:#454545;}
.contentWrap .main_counselBox div > div a:after{display:inline-block; width:8px; height:12px;content:''; margin-left:10px; background:url(../_img/process_arw.png) no-repeat;}

.main_counselBox h3{color:#fff;}
.main_counselBox:after{clear:both; content:'';display:block;}
.mainViusal h3{
text-align: center;
    line-height: 34px;
    color: #fff;
    padding: 0 0 10px 0;
}
.mainViusal h3.maintit02{padding-bottom:0px; width:98%;}
.main_counselBox .clistBox ul{}
.main_counselBox .clistBox ul li{
    font-size: 15px;
    margin-left: 0 !important;
    background-color:rgba(255,255,255,0.6);
    transition: box-shadow 0.1s ease, background-color 0.1s ease;
    -webkit-transition: box-shadow 0.1s ease, background-color 0.1s ease;
	 box-sizing:border-box;border:1px solid #ddd;
}
.main_counselBox .clistBox ul li > div{float:left; text-align:center;}
.main_counselBox .clistBox ul li p{width:75%; overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}
.main_counselBox .clistBox ul li .c_text{width: 100%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden; font-weight:500; color:#555; font-size:16px; text-align:left; padding:10px 0 10px 20px; position:relative;}
.main_counselBox .clistBox ul li .c_name{display:none; text-overflow: ellipsis;white-space: nowrap;overflow: hidden;padding:10px;}
.main_counselBox .clistBox ul li .c_date{width: 20%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;padding:10px;}
.main_counselBox .clistBox ul li > div span.c_ing{background:#1e1e1e; border-radius:3px; border:1px solid #1e1e1e; font-size:12px; color:#fff;padding:3px 0; width:60px;display:inline-block;text-align:center; position:absolute; top:8px;right:10px;}
.main_counselBox .clistBox ul li > div span.c_end{background:#ccc; border-radius:3px; border:1px solid #ccc; font-size:12px; color:#777;padding:3px 0; width:60px;display:inline-block; text-align:center; position:absolute; top:8px;right:10px;}
.main_counselBox .clistBox ul li:after{clear:both; content:'';display:block;}
.main_counselBox .centerBox h3{text-align:left;}

.main_counselBox .centerBox{background:url(../_img/pc/btnbg.png) no-repeat right center #3a6eff; border-radius:10px;margin-top: 158px; padding:36px;text-align:left; color:#fff; }
.main_counselBox .centerBox h3{color:#454545;padding:10px 0;}
.main_counselBox .centerBox > span{display:block;font-size:15px; font-weight:600;}
.main_counselBox .centerBox > p{
        font-weight: 800;
    font-size: 30px;
    /* padding-top: 70px; */
    line-height: 56px;
    border: 2px solid #fff;
    display: inline-block;
    padding: 3px 26px;
    margin-top: 15px;
    border-radius: 46px;
    
}
.main_counselBox .centerBox > p img{padding-top:15px;}

.main_intro {display:inline-block; width:100%; margin-bottom:50px;}
.main_intro ul {padding-bottom:20px;}
.main_intro ul li{float:left; width:33.333%; text-align:center;}
.main_intro ul li i{background:#f3f4fc; width:180px; height:180px; display:block; margin:15px auto; border-radius:150px }
.main_intro ul li i.introico01{background:url(../_img/introico04.png)no-repeat #f3f4fc center center; background-size:55%;}
.main_intro ul li i.introico02{background:url(../_img/introico05.png)no-repeat #f3f4fc center center; background-size:70%;}
.main_intro ul li i.introico03{background:url(../_img/introico06.png)no-repeat #f3f4fc center center; background-size:70%;}

.main_intro ul li h4{font-size:20px; font-weight:bold; color:#272e40; display:inline-block; position:relative;margin-top:5px;}
.main_intro ul li h4:after{
    content: '';
    position: absolute;
    top: 1px;
    left: -30px;
    width: 19px;
    height: 19px;
    background:url(../_img/ddaumo.png)no-repeat; \
	background-size:100%;
}
.main_intro ul li span{margin-top:10px; font-size:17px;  display: block; font-weight:bold; line-height: 27px;} 
.footer {width:100%;background:#fff; color:#333; font-size:12px; border-top:1px solid #e9edf4; margin-top:-1px;}
.footer .footerWrap > div p.logo{font-size:30px; font-weight:800;}
.footer .footerWrap ul li {margin-bottom:5px; font-size:15px;margin-right:10px; line-height:20px; float:left; word-break: keep-all;color:#999;font-weight:500;}
/*.footer .footerWrap ul li:nth-of-type(1) {margin-right:0;}*/
.footer .footerWrap ul li span{font-weight:300;}
.footer .footerWrap ul{ width:600px;}
.footer .footerWrap p{margin-top:30px; color:#999;}
.footerWrap {background:#f8f8f8;}

/* --------------------------------------------
 * header
/* ------------------------------------------ */
#header,
#header * {

}

/* --------------------------------------------
 * container
/* ------------------------------------------ */
#container {

}
.bggray{background:#f7f7f7;}
/* --------------------------------------------
 * footer
/* ------------------------------------------ */


/* īī���� ��� ��� */
#footer .kakao{
	width:150px;
	height: 50px;
	position: fixed;
	bottom:40px;
	right: 40px;
	z-index: 9999;
	background:#ffe400;
	border:1px solid #eccd00;
	border-radius:50px;
}
#footer .kakao:before{
	content:'';
	width:54px;
	height:50px;
	position:absolute;
	left:-10px;
	top:0;
	background:url(/_img/kakao_icon.png) no-repeat;
}
#footer .kakao a{
	width:150px;
	line-height:50px;
	font-size:14px;
	color:#3d3037;
	display:block;
	text-indent:52px;
}

#footer .gradeBox{
	width:140px;
	height: 146px;
	position: fixed;
	bottom:100px;
	right: 45px;
	z-index: 9999;
	background:#eee;
	border:1px solid #ddd;
	border-radius:10px;
	text-align:center;
}
#footer .gradeBox .tit{
	font-size:18px;
	line-height:40px;
	font-weight:600;
}
#footer .gradeBox ul{
	margin:0 auto;
	padding:5px;
	width:88%;
	background:#fff;
	border-radius:5px;
	border:1px solid #ddd;
	
}
#footer .gradeBox ul li a{
	height:28px;
	line-height:28px;
	display:block;
}
#footer .gradeBox ul li p{
	margin-left:5px;
	display:inline-block;
}
#footer .gradeBox ul li img{
	vertical-align:middle;
}




/* --------------------------------------------
 * layerPopup_Policy
/* ------------------------------------------ */
#policyUse .contPop,
#policyPersonal .contPop {
	width: 800px; height: 450px;
	padding: 0 40px 40px;
}
.layerPopup .policy_con {
	word-break: keep-all;
	font-size: 13px;
	line-height: 21px;
	color: #6a6c73;
}
.layerPopup .policy_con pre {
	white-space: pre-wrap;
}
.layerPopup .policy_con .table_st1 td {
	font-size: 13px;
	line-height: 21px;
}
.layerPopup .policy_con .table_st1 {
	margin: 30px 0;
}


.layerPopup .policy_con h3 {
	margin: 30px 0 10px;
	color: #2d2d36;
	font-size: 15px;
}
.layerPopup .policy_con h4 {
	margin: 20px 0 5px;
	font-size: 15px;
}
.layerPopup .policy_con .policy_txt {
	font-size: 13px;
	line-height: 21px;
	color: #6a6c73;
}
.layerPopup .policy_con .policy_txt:after {
	display: block;
	clear: both;
	content: '';
}
.layerPopup .policy_con .policy_txt strong {
	display: block;
	color: #2d2d36;
	font-size: 13px;
	line-height: 30px;
	letter-spacing: -0.025em;
}
.layerPopup .policy_con .policy_txt ul.col_2 {
	float: left;
	width: 50%;
	padding-right: 20px;
}
.layerPopup .policy_con .policy_txt ul.col_2:last-child {
	padding-right: 0;
	padding-left: 20px;
}
.layerPopup .policy_con .policy_txt ul.col_2 li {
	margin-bottom: 15px;
}
.layerPopup .policy_con .policy_txt ul.col_2 li:last-child {
	margin-bottom: 0;
}
.layerPopup .policy_con .policy_txt ul.indent {
	margin: 5px 0 15px;
}
.layerPopup .policy_con .policy_txt ul.indent li {
	position: relative;
	padding-left: 16px;
}
.layerPopup .policy_con .policy_txt ul.indent li:before {
	content: '';
	width: 2px; height: 2px;
	display: inline-block;
	background: #6a6c73;
	position: absolute;
	top: 10px; left: 10px;
}

.layerPopup .policy_con .privacy_top {
	padding: 30px 0 50px;
	border-bottom: 1px solid #555;
	margin-bottom: 50px;
}
.layerPopup .policy_con .policy_part {
	padding: 0 0 50px;
	border-bottom: 1px dotted #555;
	margin-bottom: 50px;
}
.layerPopup .policy_con .policy_part ul li {
	margin-bottom: 10px !important;
}
.layerPopup .policy_con .policy_part ul li a {
	font-size: 15px;
	color: #000;
}
.layerPopup .policy_con .policy_part ul li a:hover {
	text-decoration: underline;
}

.layerPopup .policy_con table {
	table-layout: fixed;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	margin: 20px 0;
}
.layerPopup .policy_con table thead th {
	font-family: 'NanumBarunGothicBold', 'NanumBarunGothic', sans-serif;
	padding: 15px 12px;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #ddd;
	text-align: center;
	color: #333333;
	font-weight: normal;
}
.layerPopup .policy_con table thead tr:first-child th:first-child {
	border-left: none;
}
.layerPopup .policy_con table tbody tr th {
	font-family: 'NanumBarunGothicBold', 'NanumBarunGothic', sans-serif;
	padding: 15px 12px;
	border-top: 1px solid #ddd;
	color: #333333;
	font-weight: normal;
}
.layerPopup .policy_con table tbody td {
	padding: 15px 12px;
	border-top: 1px solid #d4d4d7;
	border-left: 1px solid #d4d4d7;
	color: #777;
	background: #fff;
}
.layerPopup .policy_con table tbody tr:first-child th,
.layerPopup .policy_con table tbody tr:first-child td {
	border-top: none;
}
.layerPopup .policy_con table tbody td:first-child {
	border-left: none;
}



/******���� �˾�â*****/
.popupBox{
	top:50px;
	left:20px;
	position:fixed;
	z-index:99999;
}
.popupBox > ul > li{
	margin-right:5px;
	float:left;
	box-shadow:1px 1px 10px rgb(0,0,0, 0.3);
}
.popupBox .closeBox{
	padding:0 10px;
	height:36px;
	line-height:36px;
	color:#fff;
	background:#000;
}
.popupBox .closeBox span{
	margin-left:10px;
	color:#fff;
	display:inline-block;
	cursor:pointer;
}
.popupBox .closeBox span:hover{
	text-decoration:underline;
}
.popupBox .popUp01{
	width:450px;
}
.popupBox .popUp01 .ctBox01{
	height:330px;
	padding:50px;
	font-size:17px;
	background:url(/_img/popup_bg01.png) no-repeat right bottom #fff;
}
.popupBox .popUp01 .ctBox01 h3{
	padding:10px 0;
	font-size:1.1em;
	font-weight:800;
} 
.popupBox .popUp01 .ctBox01 h1{
	margin-top:5px;
	font-weight:800;
}
.popupBox .popUp01 .ctBox01 h2{
	font-weight:600;
}
.popupBox .popUp01 .ctBox01 span{
	color:#e60000;
}
.popupBox .popUp01 .ctBox01 p{
	margin-top:10px;
	font-size:16px;
}
.popupBox .popUp01 .ctBox01 a{
	margin-top:15px;
	padding:8px;
	width:105px;
	text-align:center;
	color:#fff;
	background:#000;
	display:block;
}
.popupBox .popUp02{
	width:400px;
}
.popupBox .popUp02 .ctBox02{
	padding:25px 0;
	height:464px;
	background:url(/_img/popup_bg02.png) no-repeat;
}
.popupBox .popUp02 .ctBox02 h2{
	padding-top:25px;
	width:280px;
	height:42px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/_img/popup_tit.png) no-repeat center center;
	display:block;
}
.popupBox .popUp02 .ctBox02 p{
	padding:25px 35px;
	font-size:17px;
	font-weight:600;
	letter-spacing:-0.03em;
	color:#000;
}
.popupBox .popUp02 .ctBox02 ol{
	padding:0 40px;
}
.popupBox .popUp02 .ctBox02 ol li{
	margin-bottom:15px;
	font-size:15px;
	line-height:26px;
	letter-spacing:-0.08em;
}
.popupBox .popUp02 .ctBox02 ol li i{
	width:26px;
	height:26px;
	line-height:26px;
	color:#fff;
	background:#000;
	border-radius:5px;
	text-align:center;
	display:inline-block;
}
.popupBox .popUp02 .ctBox02 ol li dt{
	width:12%;
	float:left;
}
.popupBox .popUp02 .ctBox02 ol li dd{
	width:88%;
	float:left;
}
.popupBox .popUp02 .ctBox02 ol li span{
	color:#e60000;
}

.popupBox .popUp03 p{
	padding-top:130px;
	width:350px;
	height:275px;
	line-height:26px;
	font-size:20px;
	font-weight:600;
	text-align:center;
	background:url(/_img/popup_bg03.png) no-repeat;
}
.popupBox .popUp03 p b{
	font-weight:800;
}
.roundfix{
    background: url(/_img/pc/round.png)no-repeat center;
    display: inline-block;
    z-index: 9099;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 89px;
    width: 100%;
}

.processicoWrap { }
.ic-slider-wrap { }
.ic-img-wrap {padding-bottom: 40px; border-bottom: 1px solid #eee; margin-bottom: 30px; position:relative;}
.ic-slider-inner .ic-img-wrap::after {content:""; position:absolute; width:10px; height:10px; background-color:#aaa; border-radius:50%; bottom:-6px; left:50%; margin-left: -5px; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.ic-img {width:70%; margin:0 auto; position:relative; padding-top: 67.41%; border-radius:70%; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;  /*box-shadow: 5px 5px 1px rgba(0, 0, 0, 0.1);*/ background:#fff; border:3px solid #f3f4fc;}
.ic-img span {position:absolute; width:100%; height:100%; left:0; top:0; border-radius:50%;  }
.ic-1 .ic-img span {background:url("../_img/pc/sellico01.png") no-repeat center; background-size: 50%}
.ic-2 .ic-img span {background:url("../_img/pc/sellico03.png") no-repeat center; background-size:50%}
.ic-3 .ic-img span {background:url("../_img/pc/sellico08.png") no-repeat center; background-size:50%}
.ic-4 .ic-img span {background:url("../_img/pc/sellico09.png") no-repeat center; background-size: 50%}
.ic-5 .ic-img span {background:url("../_img/pc/sellico04.png") no-repeat center; background-size: 50%}
.ic-6 .ic-img span {background:url("../_img/pc/sellico06.png") no-repeat center; background-size: 50%}

.ic-slider-inner {float:left; width:20%; text-align:center;  }
.ic-slider-col6 .ic-slider-inner{width:16.6%}
.ic-slider-inner p {height:40px; font-size:17px; line-height: 27px; font-weight: bold; letter-spacing: -0.75px; color:rgba(77, 77, 77, 1); -webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.ic-slider-inner span{font-size:17px; color:#3a6eff;}
.ic-slider-inner.on .ic-img {background:#3a6eff;}
.ic-slider-inner.on .ic-img-wrap::after  {-webkit-transform: scale(1.8);
-moz-transform: scale(1.8);
-ms-transform: scale(1.8);
-o-transform: scale(1.8);
transform: scale(1.8); background-color:#3a6eff}
.ic-slider-inner.on p { font-size:20px; color:#3a6eff; font-weight:bold;}
.ic-slider-btn {margin-top: 60px; text-align:center;}
.ic-slider-btn a {display:block; max-width:280px; height:60px; line-height: 60px; line-height: 60px; font-size:16px; letter-spacing: -0.75px; color:#777777; font-weight: 900; border:1px solid #DEDEDE; margin:0 auto;}
.footLeft{width:50%; float:left;}
.footRight{position:relative; width:50%; float:right;}
.footRight .formanager{
    color: #999;
    right: 0;
    top: 5px;
    position: absolute;
    padding: 10px 20px;
    border: 2px solid #ddd;
    border-radius: 30px;
    font-size: 15px;
    letter-spacing: 0;
 }
.footRight .formanager:hover,.footRight .formanager:focus{

	box-shadow: 0px 20px 30px 0px rgba(0,13,56,0.2);
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	background-image:linear-gradient(-100deg,#EA5723,#ea0f32);
	color:#fff;
	border: 2px solid #ddd ;
}

.footerWrap .footTxt{
	color: #999;
    font-size: 15px;
    position: relative;
    margin-right: 20px;
    display: inline-block;
    padding: 20px 0;
}
.footerWrap .footTxt:after{
    content: '';
    position: absolute;
    top: 25px;
    left: -11px;
    width: 1px;
    height: 13px;
    background-color: #ddd;
}
.footerWrap .footTxt.a:after:last-child{display:none}
.footerbtm {background:#fff; border-top:1px solid #eee; padding:40px 0; }
.footTop {
    display: inline-block;
    width: 100%;

}
.bordernone:after{display:none !important;}
.m_kakao{
    border-radius: 50px;
    width: 60px;
    height: 60px;
    background: url(/_img/kakao_icon.png) no-repeat #ffde00 center;
    box-shadow: 0 4px 6px 0 rgba(81,99,120,0.2);
    display: block;
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 998;
    border-radius: 30px;
    background-size: 35px;
}
.m_kakao a{display:block;}
.footerWrap dl{float:right;}
.footerWrap dl dd{float:left; margin-left:12px; margin-top:15px;}
.footerWrap dl dd:nth-of-type(1){width:32px; height:32px; background:url(/_img/footico01.png)no-repeat;}
.footerWrap dl dd:nth-of-type(2){width:32px; height:32px; background:url(/_img/footico02.png)no-repeat;}
.footerWrap dl dd:nth-of-type(3){width:32px; height:32px; background:url(/_img/footico03.png)no-repeat;}
.footerWrap dl dd a{display:block; height:32px;}

/*maincycle*/
.main_capital{

}
.main_capital .ct_arrow{
	width:127px;
	float:right;
}
.main_capital .ct_arrow span{
	font-size:28px;
	line-height:120px;
	display:inline-block;
}
.main_capital .ct_arrow span b{
	font-weight:600;
}
.main_capital .ct_arrow .arrow{
	margin:35px 0;
	float:left;
	display:inline-block;
}
.main_capital .ct_arrow .arrow a{
	margin-left:10px;
	width:50px;
	height:50px;
	background:url(/_img/capital_arrow.png) no-repeat;
	display:inline-block;
	text-indent:-9999px;
}
.main_capital .ct_arrow .arrow #next{
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.main_capital .ct_logo {
	width:1200px;
	float: left;
	overflow:hidden;
	height:125px;
}
.main_capital .ct_logo li{
	margin:0 15px;
	line-height:120px;
}
.main_capital .ct_logo li img{
	vertical-align:middle;
	width:90%;
	filter:grayscale(100%);
	-webkit-filter:grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	opacity:0.5;
	transition:all 0.3s ease;
}

.main_capital .ct_logo li:hover img{
	filter:grayscale(0);
	-webkit-filter: grayscale(0);
	opacity:1;
	transition:all 0.3s ease;
}

.foot_info{padding:50px 0; border-top:1px solid #eee;}
.foot_info .infoBox{}
.foot_info .infoBox > li{float:left; width:23.5%; height:200px; margin-left:2%}
.foot_info .infoBox > li:nth-of-type(1){margin-left:0;}
.foot_info .infoBox li h3{text-indent:-9999px; }
.foot_info .infoBox li h3.foottit01{width:156px; height:24px;background:url(/_img/foottit01.png)no-repeat; position:relative;}
.foot_info .infoBox li h3.foottit02{width:101px; height:24px;background:url(/_img/foottit02.png)no-repeat; }
.foot_info .infoBox li h3.foottit03{width:191px; height:24px; background:url(/_img/foottit03.png)no-repeat; }
.foot_info .infoBox li h3.foottit04{background:url(/_img/footcontentsbg1.png)no-repeat center center;transition: all 0.3s ease;-webkit-transition: all 0.3s ease; }
.foot_info .infoBox li h3.foottit04 a{display:block; height:200px;}
.foot_info .infoBox li h3.foottit04:hover{
	 transform: translateY(-8px);
    -webkit-transform: translateY(-8px);
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}
.noticeWrap {margin-top:15px;}
.noticeWrap li{position:relative; width:100%; }
.noticeWrap li a{
    display: block;
    font-size: 15px;
    line-height: 32px;
    color: #666;
    white-space: nowrap;
    width: 85%;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 15px;
    position: relative;
    border-bottom: 1px solid #eee;
}
.noticeWrap li:last-child a {border-bottom:none;}
.noticeWrap li:before{position:absolute; top:13px; border-radius:50px; width:5px; height:5px; background:#15adc6; left:0; display:block; content:'';}
.noticeWrap li a:hover{color:#15adc6; }
.callGreen{
	font-size: 26px;
    line-height: 26px;
    margin-top: 37px;
    font-weight: bold;
    display: inline-block;
	letter-spacing:-1px;

}
.callGreen img {margin-right:8px;}
.foottxt {
    color: #999;
    font-size: 15px;
    margin-top: 20px;
    line-height: 24px;
}
.kakaoid h2{	
	font-size: 30px;
    line-height: 30px;
    margin-top: 35px;
    font-weight: 500;
    display: inline-block;
	letter-spacing:-1px;
}